@charset "UTF-8";

/*--------------------------------------トップ画像--------------------------------------*/
.l_main .l_kv.is_202603-eizancable{background:url("../../../img/outing/202603-eizancable/img_kv.jpg")center center;background-size: cover;}

/*--------------------------------------ページ固有記述--------------------------------------*/
.l_main .eizancable_202603_is_blue{		color: #083190;}
.l_main .eizancable_202603_is_purple{	color: #924898;}
.eizancable202603_stripe02 {
    width: 100%;
    height: 7px;
    background-image: repeating-linear-gradient(90deg, transparent 0 2px, #008d3d 2px 4px);
    margin-top: 40px;
}
.eizancable202603_fontsize {
	font-size: 75% !important;
}
/*--------------------------------------SPonly--------------------------------------*/
@media only screen and (max-width: 767.89px) {

.eizancable_202603_textindent01 {
  text-indent: 1.2em !important;
}
.eizancable_202603_textindent02 {
  text-indent: 1.2em !important;
}
.eizancable_202603_textindent03 {
  text-indent: 5.5em !important;
}

.eizancable_202603_blueborder_Box{
  display: inline-block;
  color: #083190;
  border: 2px solid #083190;
  padding: 3px 5px;
  border-radius: 8px;
  margin: 5px auto 10px !important;
  }

.eizancable_202603_purpleborder_Box{
  display: inline-block;
  border: 2px solid #924898;
  padding: 30px;
}

.eizancable_202603_purple_Box {
  display: inline-block;
  color: #fff;
  background-color: #924898;
  width: 85%;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}

  
  
.titledecoration04 {
  position: absolute;
  width: 70px !important;
  height: 5px !important;
  top: -5px;
  left: -10px;
}
.titledecoration05 {
  position: absolute;
  width: 70px !important;
  height: 5px !important;
  top: -5px;
  right: -10px;
}

}



/*--------------------------------------PConly-------------------------------*/
@media only screen and (min-width: 767.9px) {
.eizancable_202603_textindent01 {
  text-indent: 1.2em !important;
}
.eizancable_202603_textindent02 {
  text-indent: 2.2em !important;
}

.eizancable_202603_blueborder_Box{
  display: inline-block;
  color: #083190;
  border: 2px solid #083190;
  padding: 5px 10px;
  border-radius: 8px;
  margin: 7px auto 15px !important;
  }

.eizancable_202603_purpleborder_Box{
  display: inline-block;
  border: 2px solid #924898;
  padding: 30px;
}

.eizancable_202603_purple_Box {
  display: inline-block;
  color: #fff;
  background-color: #924898;
  padding: 5px 10px;
  height: 100%;
  border-radius: 8px;
}

.titledecoration04 {
  position: relative;
  width: 95px !important;
  height: 5px !important;
  top: -130px;
  left:-7px;
}
.titledecoration05 {
  position: relative;
  width: 95px !important;
  height: 5px !important;
  top: -130px;
  left:506px;
}

}

/*ipad 450～PC幅------------------------------*/
/*@media screen and (min-width: 450px) and (max-width: 767.8px)  {
  }*/
